Problème G7102 duo

  • Auteur de la discussion nicolas.95
  • Date de début
N

nicolas.95

Membre
Inscrit
28 Janvier 2013
Messages
6
Points
1
  • #1
Bonjour à tous,

Je suis passé il y a quelque mois a Android 5.1.1 sur mon SM-G7102 (duo).
Alors qu'auparavant je n'avais eu ni problème de lag ni de stockage, les 2 apparaissent maintenant. J'ai dut installer 2 appli afin de pouvoir booster mon tel et malgré cela, il est devenu très lent et bug fréquemment. Et je ne peux plus faire les mises a jour des appli (plus de place).

J'aimerai repasser à une version 4 car je pense (?) que cela résoudra mes problèmes. Mais est ce possible ?

J'ai bien vue ces 2 versions Custom, mais elles semblent avoir quelques soucis de wifi; de plus, sont elles adaptées aux double sims ?
http://www.phonandroid.com/forum/turbo-kitkat-pre-rooted-rom-galaxy-grand-2-sm-g7102-t97056.html

http://www.phonandroid.com/forum/gennxt-kitkat-superior-samsung-galaxy-grand-2-sm-g7102-t97055.html

Dans le doute, j'ai aussi trouvé cette liste officielle
S'il vous plaît, Connexion ou S'inscrire pour voir le contenu ou les urls !

mais je ne comprend pas du tout laquelle choisir ? aucune ne correspond à une version française, ou mondiale.

Voilà, vous l'aurez compris, je ne connais pas grand chose et j'ai vraiment besoins de vos lumières de spécialistes ! :amen:

Merci d'avance pour votre aide.
 
kyo-ito

kyo-ito

Moderateur Global
Inscrit
5 Mai 2012
Messages
11 941
Points
36
  • #2
Bonjour

Saisies *#1234# sur ton clavier téléphonique et postes le résultat.
 
N

nicolas.95

Membre
Inscrit
28 Janvier 2013
Messages
6
Points
1
  • #3
Problème de connexion ou code IHM non valide.
 
kyo-ito

kyo-ito

Moderateur Global
Inscrit
5 Mai 2012
Messages
11 941
Points
36
  • #4
J'avais zappé l'*.
Post précédent modifié.
 
N

nicolas.95

Membre
Inscrit
28 Janvier 2013
Messages
6
Points
1
  • #5
Pas mieux avec * :(
 
kyo-ito

kyo-ito

Moderateur Global
Inscrit
5 Mai 2012
Messages
11 941
Points
36
  • #6
Utilises Phone Info (voir ma signature) et postes la partie Firmware.
 
N

nicolas.95

Membre
Inscrit
28 Janvier 2013
Messages
6
Points
1
  • #7
kyo-ito

kyo-ito

Moderateur Global
Inscrit
5 Mai 2012
Messages
11 941
Points
36
  • #8
N

nicolas.95

Membre
Inscrit
28 Janvier 2013
Messages
6
Points
1
  • #9
Merci !
Aucun soucis donc à installer une version antérieur? Mes soucis actuels viendraient bien de Cyanogenmod ?
 
kyo-ito

kyo-ito

Moderateur Global
Inscrit
5 Mai 2012
Messages
11 941
Points
36
  • #10
C'est la dernière version officielle, aucun souci.
Si il n'existait pas auparavant, probablement.
 
N

nicolas.95

Membre
Inscrit
28 Janvier 2013
Messages
6
Points
1
  • #11
Merci beaucoup pour ton aide.
Au boulot maintenant ... sauvegarde et flashage m'attendent !
 

Sujets en relation

Haut Bas